netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetUserInfo.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test75 ()
void | FPGetUserInfo_test ()

## Function Documentation

## ◆ FPGetUserInfo_test()

void FPGetUserInfo_test | ( |  | ) |

## ◆ test75()

STATIC void test75 | ( |  | ) |